<?php

/**
 * Title: Team page
 * Slug: cmt/team
 * Description: Default content for the Our Team page
 * Categories: cmt, featured
 */
?>

<!-- wp:group {"style":{"spacing":{"padding":{"right":"var:preset|spacing|20","left":"var:preset|spacing|20"}}},"layout":{"type":"constrained"}} -->
<div class="wp-block-group" style="padding-right:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--20)"><!-- wp:spacer {"height":"14px"} -->
  <div style="height:14px" aria-hidden="true" class="wp-block-spacer"></div>
  <!-- /wp:spacer -->

  <!-- wp:post-title {"style":{"typography":{"fontSize":"30px","fontStyle":"normal","fontWeight":"400"},"elements":{"link":{"color":{"text":"var:preset|color|primary"}}}},"textColor":"primary"} /-->

  <!-- wp:paragraph -->
  <p><strong>At CMT Engineering our primary aim is always to offer outstanding customer service to our customers each and every time they deal with our company. Our team has many years of experience and can use its wide ranging product knowledge to help meet your requirements.</strong></p>
  <!-- /wp:paragraph -->

  <!-- wp:heading {"textAlign":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20","left":"0","right":"0"},"margin":{"right":"var:preset|spacing|20","left":"var:preset|spacing|20"}}},"backgroundColor":"primary","textColor":"white","fontSize":"medium"} -->
  <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-medium-font-size" style="margin-right:var(--wp--preset--spacing--20);margin-left:var(--wp--preset--spacing--20);padding-top:var(--wp--preset--spacing--20);padding-right:0;padding-bottom:var(--wp--preset--spacing--20);padding-left:0">Anjali Agrawal</h2>
  <!-- /wp:heading -->

  <!-- wp:image {"align":"center"} -->
  <figure class="wp-block-image aligncenter"><img src="https://www.cmt-engineering.co.uk/wp-content/uploads/2018/07/Anjali-Agrawal.png" alt="Anjali Agrawal - Owner and CEO" title="Anjali Agrawal - Owner and CEO" /></figure>
  <!-- /wp:image -->

  <!-- wp:group {"layout":{"type":"constrained"}} -->
  <div class="wp-block-group"><!-- wp:heading {"textAlign":"center","style":{"color":{"background":"#646464"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"},"margin":{"right":"0","left":"0"}}},"textColor":"white","fontSize":"medium"} -->
    <h2 class="wp-block-heading has-text-align-center has-white-color has-text-color has-background has-link-color has-medium-font-size" style="background-color:#646464;margin-right:0;margin-left:0;padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20)">Owner and CEO</h2>
    <!-- /wp:heading -->
  </div>
  <!-- /wp:group -->

  <!-- wp:paragraph -->
  <p><strong>Anjali is a Chartered Accountant; she has experience of working in various locations worldwide, giving her the opportunity to build a network of international relationships.</strong></p>
  <!-- /wp:paragraph -->

  <!-- wp:group {"style":{"spacing":{"blockGap":"var:preset|spacing|70"}},"layout":{"type":"constrained","contentSize":"900px","justifyContent":"left","wideSize":"1300px"}} -->
  <div class="wp-block-group"><!-- wp:columns {"style":{"spacing":{"blockGap":{"left":"var:preset|spacing|60"}}}} -->
    <div class="wp-block-columns"><!-- wp:column -->
      <div class="wp-block-column"><!-- wp:heading {"textAlign":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}}},"backgroundColor":"primary","textColor":"white","fontSize":"medium"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-medium-font-size" style="padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20)">Steve Pickett</h2>
        <!-- /wp:heading -->

        <!-- wp:image {"align":"center"} -->
        <figure class="wp-block-image aligncenter"><img src="https://www.cmt-engineering.co.uk/wp-content/uploads/2018/07/Steve-Pickett.png" alt="Steve Pickett – Sales Manager" title="Steve Pickett – Sales Manager" /></figure>
        <!-- /wp:image -->

        <!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontSize":"18px"},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}},"color":{"background":"#646464"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white"} -->
        <h4 class="wp-block-heading has-text-align-center has-white-color has-text-color has-background has-link-color" style="background-color:#646464;padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20);font-size:18px">Sales Manager</h4>
        <!-- /wp:heading -->

        <!-- wp:paragraph -->
        <p><strong>Steve has worked in the trade for over 30 years and brings a wealth of experience to the business.</strong></p>
        <!-- /wp:paragraph -->
      </div>
      <!-- /wp:column -->

      <!-- wp:column -->
      <div class="wp-block-column"><!-- wp:heading {"textAlign":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}}},"backgroundColor":"primary","textColor":"white","fontSize":"medium"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-medium-font-size" style="padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20)">Jon Smout</h2>
        <!-- /wp:heading -->

        <!-- wp:image {"align":"center"} -->
        <figure class="wp-block-image aligncenter"><img src="https://www.cmt-engineering.co.uk/wp-content/uploads/2018/07/Jon-Smout.png" alt="Jon Smout- Works Manger" title="Jon Smout- Works Manger" /></figure>
        <!-- /wp:image -->

        <!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontSize":"18px"},"color":{"background":"#646464"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}}},"textColor":"white"} -->
        <h4 class="wp-block-heading has-text-align-center has-white-color has-text-color has-background has-link-color" style="background-color:#646464;padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20);font-size:18px">Operations Manager</h4>
        <!-- /wp:heading -->

        <!-- wp:paragraph -->
        <p><strong>Jon has been at CMT for over 20 years, he has a deep knowledge of engineering processes and is invaluable to the company’s development.</strong></p>
        <!-- /wp:paragraph -->
      </div>
      <!-- /wp:column -->
    </div>
    <!-- /wp:columns -->

    <!-- wp:columns {"style":{"spacing":{"blockGap":{"left":"var:preset|spacing|60"}}}} -->
    <div class="wp-block-columns"><!-- wp:column -->
      <div class="wp-block-column"><!-- wp:heading {"textAlign":"center","style":{"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"backgroundColor":"primary","textColor":"white","fontSize":"medium"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-medium-font-size" style="padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20)">Ben Whale</h2>
        <!-- /wp:heading -->

        <!-- wp:image {"align":"center"} -->
        <figure class="wp-block-image aligncenter"><img src="https://www.cmt-engineering.co.uk/wp-content/uploads/2018/07/Ben-Whale.png" alt="Ben Whale - Sales Administrator" title="Ben Whale - Sales Administrator" /></figure>
        <!-- /wp:image -->

        <!-- wp:heading {"textAlign":"center","level":4,"style":{"typography":{"fontSize":"18px"},"color":{"background":"#646464"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}}},"textColor":"white"} -->
        <h4 class="wp-block-heading has-text-align-center has-white-color has-text-color has-background has-link-color" style="background-color:#646464;padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20);font-size:18px">Sales Administrator</h4>
        <!-- /wp:heading -->
      </div>
      <!-- /wp:column -->

      <!-- wp:column -->
      <div class="wp-block-column"><!-- wp:heading {"textAlign":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}}},"backgroundColor":"primary","textColor":"white","fontSize":"medium"} -->
        <h2 class="wp-block-heading has-text-align-center has-white-color has-primary-background-color has-text-color has-background has-link-color has-medium-font-size" style="padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20)">Sharon Sahota</h2>
        <!-- /wp:heading -->

        <!-- wp:image {"align":"center"} -->
        <figure class="wp-block-image aligncenter"><img src="https://www.cmt-engineering.co.uk/wp-content/uploads/2018/07/Sharon-Sahota.png" alt="Sharon Sahota - Sales Administrator" title="Sharon Sahota - Sales Administrator" /></figure>
        <!-- /wp:image -->

        <!-- wp:heading {"textAlign":"center","level":5,"style":{"typography":{"fontSize":"18px"},"color":{"background":"#646464"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20"}}},"textColor":"white"} -->
        <h5 class="wp-block-heading has-text-align-center has-white-color has-text-color has-background has-link-color" style="background-color:#646464;padding-top:var(--wp--preset--spacing--20);padding-bottom:var(--wp--preset--spacing--20);font-size:18px">Sales Administrator</h5>
        <!-- /wp:heading -->
      </div>
      <!-- /wp:column -->
    </div>
    <!-- /wp:columns -->
  </div>
  <!-- /wp:group -->

  <!-- wp:spacer {"height":"63px"} -->
  <div style="height:63px" aria-hidden="true" class="wp-block-spacer"></div>
  <!-- /wp:spacer -->
</div>
<!-- /wp:group -->